<template>
  <div class="flex items-center justify-center min-h-screen bg-white text-gray-900">
    <div class="container">
      <div class="text-center">
        <!-- <img src="/image/logo/logo.webp" alt="Logo" class="w-40 3xl:w-60 mx-auto mb-8 rounded" /> -->
        <h1 class="text-9xl 3xl:text-11xl font-bold text-text-link">404</h1>
        <p class="text-2xl 3xl:text-5xl font-light">Oups, cette page n'a pas été trouvée !</p>
        <p class="mb-8 3xl:text-2xl">Le lien est peut-être corrompu, ou la page a été supprimée.</p>

        <nuxt-link to="/" class="px-6 py-2 text-sm 3xl:text-2xl font-semibold rounded-full text-white bg-text-link">
          Retour à l'accueil
        </nuxt-link>
      </div>
    </div>
  </div>
</template>
<script>
export default {
  layout: 'error',
}
</script>